package org.ts.ddcs.log;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * @author dylan
 */
public class LogHelper {

    private static Logger logger= LoggerFactory.getLogger(LogHelper.class);
    public static void error(Exception e){
        logger.error("[ERROR]",e.fillInStackTrace());
    }

    public static void error(String error){
        logger.error(error);
    }

    public static void info(String info, Object... objects){
        logger.info(info, objects);
    }

    public static void debug(String debug){
        logger.debug(debug);
    }

}
